Package Details: rs-git 1.22.r0.g716edb0-2

Git Clone URL: https://aur.archlinux.org/rs-git.git (read-only)
Package Base: rs-git
Description: Reshape a data array from OpenBSD that compiles on Linux.
Upstream URL: https://github.com/chneukirchen/rs
Licenses: BSD
Submitter: aksr
Maintainer: aksr
Last Packager: aksr
Votes: 2
Popularity: 0.453179
First Submitted: 2015-10-21 07:18
Last Updated: 2019-02-03 08:01

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

starfry commented on 2019-01-29 12:25

The PKGBUILD has an empty depends in it. This causes the install to fail with:

warning: cannot resolve "", a dependency of "rs-git"